Zaloguj się do usług
bezpieczeństwa
16 marca 2018
Krytyczna podatność we Flashu

Używacie jeszcze Adobe Flash? Choć historia owianej niechlubną legendą platformy multimedialnej zmierza do końca (w 2020 roku Flash ostatecznie przestanie istnieć) na jaw nieprzerwanie wychodzą coraz to nowe podatności. Na kolejną z nich firma Adobe właśnie wypuściła krytyczną łatkę.

Podatność dotyczy wszystkich wersji Adobe Flash do tej oznaczonej numerem 28.0.0.161 włącznie. Podatność pozwala na zdalne wykonanie przez przestępcę kodu w kontekście aktualnie zalogowanego użytkownika. Choć firma nadała poprawce priorytet 2 (co ma oznaczać, że nie odnotowano jeszcze ataków przy użyciu exploita na tę podatność), lepiej nie być jedną z pierwszych ofiar nowej luki. Jeśli jeszcze korzystacie z Flasha - sprawdźcie od razu, czy nie ma dla Was dostępnej nowej łaty i od razu ją zainstalujcie.


Ostatnie aktualności

Dowiedziałeś się o zagrożeniu?

Poinformuj nas!

Zgłoś incydent

Załącz plik

Nie jestem człowiekiem
Jeśli zgłoszenie dotyczy bezpieczeństwa dzieci, zgłoś je również pod http://www.dyzurnet.pl